/* 
These 2 lines are only necessary for Opera when the page is not long enough to fill the browser window.
They will probably not be needed for the IR page and may be removed.
*/
html { height: 100%; }
body { min-height: 100%; }
p {padding-bottom: 15px;}
#content p {padding-bottom: 15px;}

/* Overlay */
#modalOverlay 
{
	background-color:#000; 
	cursor:wait;
}

/* Container */
#modalContainer 
{
	width:450px; 
	left:50%; 
	top:15%; 
	margin-left:-225px; 
	text-align: left;
	background-color:#f6f6f6; 
}

#modalContainer a.modalCloseImg 
{
	background:url(../images/btn_close.jpg) no-repeat; 
	width:66px; 
	height:24px; 
	display:inline; 
	z-index:3200; 
	position:absolute; 
	bottom:15px; 
	right:15px; 
	cursor:pointer;
}

#modalContainer #basicModalContent 
{
	padding:20px 15px 45px 15px;
	color:#666666;
	font-size:11px;
	font-weight:normal;
	font-family:verdana,sans-serif;
}

#modalContainer #basicModalContent h1
{
	color:#666666;
	font-size:14px;
	font-weight:bold;
	font-family:verdana,sans-serif;
	margin-top: 0;
}

#modalContainer #basicModalContent img.modal_close {
	cursor:pointer;
	float: right;
}